Bug 1025898 - HWCERT: SOM-7565 Advantech Cedar Trail COM-Express [Goto Cert]
HWCERT: SOM-7565 Advantech Cedar Trail COM-Express
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
6
i386 Linux
unspecified Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
default-tam-list@redhat.com
http://www.advantech.com/products/tod...
SOM-7565
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 17:27 EDT by David DeMint
Modified: 2017-01-26 11:59 EST (History)
8 users (show)

See Also:
Fixed In Version: RHEL6.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 21:15:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 1025898 None None None 2017-01-26 11:59 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.